WordPress Plugin: mobile-client-detection-plugin

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.